24.08.2016 12:42
IronIron
 
Dim, спасибо тебе большое, за то что отписался, как победил. По твоему совету поставил единый клиент JaKarta 2.8.0 и заработало! Хотел уже ОС переставлять.
24.08.2016 14:14
TurboDed
 
а я подумывал,может в брэндмауре дело.
24.08.2016 14:16
eLektr1k
 
Хе))) Вот не зря я наверное, когда устанавливаю клиентам УТМ ставлю драйвер 2.8 и отключаю всякие автообновления. ЕГАИС он такой ЕГАИС...
24.08.2016 20:10
andrewks
 
указанная проблема возникает с версией единого клиента джакарты 2.9.1
варианты решения - откат на более старую версию или указание длл-ки от центр-информа в конфиге УТМ
02.03.2018 07:57
Tushkanchik
 
Возникла такаяже проблема, заметил по неуходящим чекам. Клиент джакарта - 2.9.1.
Подмена libtranscrypt.dll помогла без переустановки.
04.03.2018 13:49
alinagabozova
 
Это еще что, ЕК для LT версии 2.11 вообще блокирует доступ к ЭЦП при обновлении, так что лучше без автообновлений))

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.